mukarramkhalid.com
Mass Exploit - joomla 3.2 to 3.4 SQL Injection
This mass exploit has been coded in python for joomla 3.2 to 3.4.4 SQL Injection vulnerability. It covers CVE-2015-7297, CVE-2015-7857, and CVE-2015-7858.